On Thu, Apr 20, 2017 at 2:59 PM, Roland Kammerer <roland.kamme...@linbit.com
> wrote:

> On Wed, Apr 19, 2017 at 11:32:07PM +0800, David Lee wrote:
> > # rpm -qa | grep drbd
> > kmod-drbd-9.0.1_3.10.0_327-1.el7.centos.x86_64
>
> Please upgrade, this is very old, we are at 9.0.7 now.
>
> Regards, rck
> _______________________________________________
> drbd-user mailing list
> drbd-user@lists.linbit.com
> http://lists.linbit.com/mailman/listinfo/drbd-user
>


Thanks Roland.  I will try.

-- 
Thanks,
Li Qun
_______________________________________________
drbd-user mailing list
drbd-user@lists.linbit.com
http://lists.linbit.com/mailman/listinfo/drbd-user

Reply via email to